/* 
1.位置属性(position, top, right, z-index, display, float等)
2.大小(width, height, padding, margin)
3.文字系列(font, line-height, letter-spacing, color- text-align等)
4.背景(background, border等)
5.其他(animation, transition等)
*/
.module-container {
  display: grid;
  grid-template-rows: auto 1fr;
  row-gap: 10px;
  height: 100%;
}

.module-header {
  display: flex;
  justify-content: space-between;
  padding: 8px 14px;
  background-color: #fff;
  border-top: 1px solid rgb(187, 187, 187);
}

.mh-lt,
.mh-rt {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.h1-title {
  font-weight: 400;
  font-size: 24px;
  color: rgb(16, 16, 16);
  font-style: normal;
  letter-spacing: 0px;
  line-height: 40px;
  text-decoration: none;
}

.breadrumb,
.current-time {
  font-weight: 400;
  font-size: 12px;
  color: rgb(135, 136, 138);
  font-style: normal;
  letter-spacing: 0px;
  line-height: 20px;
  text-decoration: none;
}

.ques-cl {
  cursor: pointer;
}

.rt-title {
  font-weight: 700;
  font-size: 15px;
  color: rgb(38, 38, 38);
  font-style: normal;
  letter-spacing: 0px;
  line-height: 27px;
}

.rt-content {
  font-weight: 400;
  font-size: 28px;
  color: rgb(0, 0, 0);
  font-style: normal;
  letter-spacing: 0px;
  line-height: 46px;
}

.rt-float,
.flota-value {
  font-weight: 400;
  font-size: 14px;
  color: rgb(135, 136, 138);
  font-style: normal;
  letter-spacing: 0px;
  line-height: 20px;
}

.flota-value {
  color: rgb(0, 0, 0);
}

.module-main {
  padding: 15px;
  margin: 0 9px 32px;
  background-color: #fff;
}

.main-search {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.main-option {
  display: flex;
  align-items: center;
  margin-bottom: 18px;
}

.search-item {
  display: flex;
  align-items: center;
  margin-right: 12px;
  margin-bottom: 12px;
}

.item-label {
  width: 150px;
  white-space: nowrap;
  margin-bottom: 0;
}

.item-input {}

.btn {
  margin-right: 12px;
}

.module-pagination {
  text-align: right;
}

/* 封装Drawer */

.x-c-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 24px;
  background-color: rgb(245, 245, 245);
}

.h-title {
  display: inline-block;
  font-size: 16px;
}

.h-close {
  cursor: pointer;
  display: inline-block;
}

.h-icon {
  font-size: 24px;
}

.x-c-main {
  padding: 0 24px;
  overflow: auto;
}

.x-c-footer {
  display: flex;
  align-items: center;
  padding: 0 24px;
  border-top: 1px solid #e8e8e8;
}


/* 左右两栏布局 */
.x-module-container {
  display: flex;
  flex-direction: row;
  overflow: hidden;
  height: 100%;
  box-sizing: border-box
}

.x-left-aside {
  display: flex;
  flex-direction: column;
  background-color: #fff;
  margin: 10px 10px 0 0;
}

.x-right-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: 10px 10px 0 0;
  overflow: hidden;
}

.x-right-header {
  margin-bottom: 10px;
  background-color: #fff;
  border-radius: 5px;
}

.x-right-main {
  flex: 1;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  border-radius: 3px;
  overflow: hidden;
}


/* 组件统一样式 */

ul {
  list-style-type: none;
}